.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c336cc4-404d-b6bc-84a1-717d46ba668d {
text-align: center !important;
}
.lfr-layout-structure-item-6cb765fa-b1da-18e2-4ef1-2978885105bc {
text-align: center !important;
}
